/* ######### Style for Tab Interface itself ######### */

.shadetabs{
/*border-bottom: 1px solid gray;   */
/* margin-bottom: 1em */
}

.shadetabs ul{
height: 30px;
background: white url(../images/shade1.png) bottom left repeat-x;
padding: 3px 0;
margin-left: 0px;
margin-top: 1px;
margin-bottom: 0;
text-transform: uppercase;
font: bold 12px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
/*border: 1px solid red;   */
padding-left:10px;
}

.shadetabs li{
display: inline;
height: 30px;
margin: 0;

}

.shadetabs li a{
height: 30px;
line-height: 30px;
text-decoration: none;
/*padding: 3px 7px;          */
margin-right: 5px;
padding-right: 5px;

/*border: 1px solid #778;         */
border-right: 1px solid #778;
color: #2d2b2b;
/*background: white url(../images/shadeactive-r.gif) top left repeat-x;   */
/*background: white url(http://www.zig-d.co.uk/ziggytone/admin/images/shadeactive-r.gif) top left repeat-x;   */
}

.shadetabs li a:visited{
color: #2d2b2b;
}

.shadetabs li a:hover{
text-decoration: underline;
color: #2d2b2b;
color: #FFD700;
}

.shadetabs li.selected{
}

.shadetabs li.selected a{ /*selected main tab style */
/*background-image: url(images/shade-r.gif); /*THEME CHANGE HERE*/
border-bottom-color: white;                                 */
}

.shadetabs li.selected a:hover{ /*selected main tab style */
text-decoration: none;
}




/*///////////////shadetabs a     */

.shadetabsa{
/*border-bottom: 1px solid gray;   */
/* margin-bottom: 1em */
}

.shadetabsa ul{
padding: 3px 0;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
font: bold 12px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabsa li{
display: inline;
margin: 0;
}

.shadetabsa li a{
text-decoration: none;
/*padding: 3px 7px;          */
margin-right: 3px;
/*border: 1px solid #778;
color: #2d2b2b;               */
background: white url(../admin/images/shadeactive.gif) top left repeat-x;
}

.shadetabsa li a:visited{
color: #2d2b2b;
}

.shadetabsa li a:hover{
text-decoration: underline;
color: #2d2b2b;
}

.shadetabsa li.selected{
}

.shadetabsa li.selected a{ /*selected main tab style */
background-image: url(images/shade-r.gif); /*THEME CHANGE HERE*/
border-bottom-color: white;
}

.shadetabsa li.selected a:hover{ /*selected main tab style */
text-decoration: none;
}











/*///////shadetabs b////*/

.shadetabs_b{
/*border-bottom: 1px solid gray;   */
/* margin-bottom: 1em */
}

.shadetabs_b ul{
padding: 3px 0;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
font: bold 12px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
/*background: green;   */
}

.shadetabs_b li{
display: inline;
margin: 0;
}

.shadetabs_b li a{
text-decoration: none;
padding: 3px 7px;
margin-right: 3px;
border: 1px solid #778;
color: #2d2b2b;
background: white url(../images/shade-p.gif) top left repeat-x; /*THEME CHANGE HERE*/
}

.shadetabs_b li a:visited{
color: #2d2b2b;
}

.shadetabs_b li a:hover{
text-decoration: underline;
color: #2d2b2b;
}

.shadetabs_b li.selected{
}

.shadetabs_b li.selected a{ /*selected main tab style */
background-image: url(../images/shadeactive-p.gif); /*THEME CHANGE HERE*/
border-bottom-color: white;
}

.shadetabs_b li.selected a:hover{ /*selected main tab style */
text-decoration: none;
}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
border: 1px solid #918d8d; /*THEME CHANGE HERE*/
border-width: 0 1px;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
background-color: white;
width: 200px;
visibility: hidden;
text-align: left;
}


.dropmenudiv a{
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #918d8d; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
font-weight: bold;
color: black;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #e8fad5;
background-color: #FFE4E1;
background-color: #FF69B4;
background-color: #FFB6C1;
background-color: #FCC8E4;
}
